.blog .promo-wrapper.calculators{
	height:202px;
	background-color: #f7f8fa;
}

.blog .promo-wrapper.calculators .domain {
	background-image: url(/public/img/calculators_green_grey.jpg);
	background-size: 52px 52px;
	position:relative;
}

.blog .promo-wrapper.calculators .promo {
	color:#2ca86c;
	display: block;
	font-size: 30px;
	padding-right: 80px;
	letter-spacing: 0.9px;
	padding-top: 0;
	font-weight: 600;
	padding-top: 16px;
}

.blog .promo-wrapper .other-calculators{
	position:absolute;
	left:19px;
	top:22%;
}

.blog .promo-wrapper .other-calculators a{
	display: inline-block;
	height: 40px;
	line-height: 38px;
	text-align: center;
	font-size: 30px;
	text-decoration: none;
	border: 1px solid #a09fa4;
	border-radius: 6px;
	padding-right: 21px;
	padding-left: 21px;
	letter-spacing: 0.4px;
	color:#9fa0a4 !important;
	background-color:white;
}

/** Input range **/
input[type=range] {
	direction: ltr;
	-webkit-appearance: none; /* Hides the slider so that custom slider can be made */
	width: 100%; /* Specific width is required for Firefox. */
	background: transparent; /* Otherwise white in Chrome */
}

input[type=range]::-webkit-slider-thumb {
	-webkit-appearance: none;
}

input[type=range]:focus {
	outline: none; /* Removes the blue border. You should probably do some kind of focus styling for accessibility reasons though. */
}

/* Special styling for WebKit/Blink thumb*/
input[type=range]::-webkit-slider-thumb {
	-webkit-appearance: none;
	border: 1px solid #fff;
	height: 20px;
	width: 20px;
	border-radius: 50%;
	background: #58d498;
	cursor: pointer;
	margin-top: -10px; /* You need to specify a margin in Chrome, but in Firefox and IE it is automatic */
	box-shadow: none; /* Add cool effects to your sliders! */
}

/* All the same stuff for Firefox */
input[type=range]::-moz-range-thumb {
	box-shadow: none;
	border: 1px solid #fff;
	height: 20px;
	width: 20px;
	border-radius: 50%;
	background: #58d498;
	cursor: pointer;
}

input[type=range]::-ms-thumb {
    box-shadow: none;
	border: 1px solid #fff;
	height: 14px;
	width: 14px;
	border-radius: 50%;
	background: #58d498;
	cursor: pointer;
	margin-top:-8px;
}

#-ms-track{
	width: 100%;
	height: 6px;
	cursor: pointer;
	box-shadow: none;
	background: #dce0e1;
	border-radius: 1px;
	border: 1px solid #dce0e1;
	margin-top:-4px;
}

/** Track **/
input[type=range]::-webkit-slider-runnable-track {
	width: 100%;
	height: 6px;
	cursor: pointer;
	box-shadow: none;
	background: #dce0e1;
	border-radius: 1px;
	border: 1px solid #dce0e1;
}

input[type=range]:focus::-webkit-slider-runnable-track {
	background: #58d498;
}

input[type=range]::-moz-range-track {
	width: 100%;
	height: 6px;
	cursor: pointer;
	box-shadow: none;
	background: #dce0e1;
	border-radius: 1px;
	border: 1px solid #dce0e1;
}
@media only screen and (max-width:1400px) {
	.blog .promo-wrapper .other-calculators a{
		display:none;
	}
}
